# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ambassador v1.3.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"POT-Revision-Date: Tue Jul 11 2017 14:36:26 GMT+0200 (W. Europe Daylight "
"Time)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Dumitru Brinzan <dumitru@brinzan.com>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Loco - https://localise.biz/\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: ../404.php:15
msgid "Page not found"
msgstr ""

#: ../404.php:16
msgid ""
"Apologies, but the requested page cannot be found. Perhaps searching will "
"help find a related page."
msgstr ""

#: ../404.php:21
msgid "Search for missing page"
msgstr ""

#: ../404.php:26 ../search.php:29
msgid "Browse Categories"
msgstr ""

#: ../404.php:31 ../search.php:34
msgid "Monthly Archives"
msgstr ""

#: ../apb-template/apb-checkout.php:37
msgid "Your booking"
msgstr ""

#: ../apb-template/apb-checkout.php:96
msgid "No Item. Return to Check Availability form!"
msgstr ""

#: ../apb-template/single-room.php:87
msgid "Information"
msgstr ""

#: ../apb-template/single-room.php:95
msgid "Optional extras"
msgstr ""

#: ../apb-template/single-room.php:101
msgid "Date Available"
msgstr ""

#: ../apb-template/single-room.php:148
msgid "Prev"
msgstr ""

#: ../apb-template/single-room.php:152
msgid "Next"
msgstr ""

#: ../comments.php:2
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../comments.php:14
msgid "No Comments"
msgstr ""

#: ../comments.php:14
msgid "One Comment"
msgstr ""

#: ../comments.php:14
#, php-format
msgid "% Comments"
msgstr ""

#: ../comments.php:18 ../comments.php:32
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: ../comments.php:18 ../comments.php:32
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../comments.php:44
msgid "Comments are closed."
msgstr ""

#: ../comments.php:59
msgid "Your Name"
msgstr ""

#: ../comments.php:64 ../form-booking.php:9
msgid "Your Email"
msgstr ""

#: ../comments.php:69
msgid "Your Website"
msgstr ""

#: ../comments.php:76
msgid "Comment"
msgstr ""

#: ../comments.php:79
#, php-format
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\">Log out?</a>"
msgstr ""

#: ../comments.php:80
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:81
msgid "Cancel"
msgstr ""

#: ../comments.php:82
msgid "Submit Comment"
msgstr ""

#: ../customizer/customizer.php:210 ../customizer/sections/color-scheme.php:9
msgid "General"
msgstr ""

#: ../customizer/customizer.php:211
msgid "Homepage"
msgstr ""

#: ../customizer/customizer.php:212
msgid "Fonts"
msgstr ""

#: ../customizer/customizer.php:213
msgid "Colors"
msgstr ""

#: ../customizer/customizer.php:214 ../customizer/sections/color-scheme.php:305 ..
#: /customizer/sections/footer.php:8 ../customizer/sections/typography.php:571
msgid "Footer"
msgstr ""

#: ../customizer/helpers-defaults.php:229
#, php-format
msgid "Copyright &copy; %1$s %2$s."
msgstr ""

#: ../customizer/helpers-fonts.php:332
msgid "All"
msgstr ""

#: ../customizer/helpers-fonts.php:333
msgid "Cyrillic"
msgstr ""

#: ../customizer/helpers-fonts.php:334
msgid "Cyrillic Extended"
msgstr ""

#: ../customizer/helpers-fonts.php:335
msgid "Devanagari"
msgstr ""

#: ../customizer/helpers-fonts.php:336
msgid "Greek"
msgstr ""

#: ../customizer/helpers-fonts.php:337
msgid "Greek Extended"
msgstr ""

#: ../customizer/helpers-fonts.php:338
msgid "Khmer"
msgstr ""

#: ../customizer/helpers-fonts.php:339
msgid "Latin"
msgstr ""

#: ../customizer/helpers-fonts.php:340
msgid "Latin Extended"
msgstr ""

#: ../customizer/helpers-fonts.php:341
msgid "Vietnamese"
msgstr ""

#: ../customizer/helpers-fonts.php:375
msgid "Loading..."
msgstr ""

#: ../customizer/helpers-fonts.php:429
msgid "Standard Fonts"
msgstr ""

#: ../customizer/helpers-fonts.php:431
msgid "Google Fonts"
msgstr ""

#: ../customizer/helpers-fonts.php:457
msgctxt "font style"
msgid "Serif"
msgstr ""

#: ../customizer/helpers-fonts.php:461
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: ../customizer/helpers-fonts.php:465
msgctxt "font style"
msgid "Monospaced"
msgstr ""

#: ../customizer/sections/background.php:10
msgid "Site Background"
msgstr ""

#: ../customizer/sections/background.php:14
msgid "Background Color"
msgstr ""

#: ../customizer/sections/color-scheme.php:19
msgid "Body Text"
msgstr ""

#: ../customizer/sections/color-scheme.php:30
msgid "Link Color"
msgstr ""

#: ../customizer/sections/color-scheme.php:41
msgid "Link Color on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:50
msgid "Header / Main Menu"
msgstr ""

#: ../customizer/sections/color-scheme.php:60
msgid "Header Background"
msgstr ""

#: ../customizer/sections/color-scheme.php:71
msgid "Main Menu Background"
msgstr ""

#: ../customizer/sections/color-scheme.php:82
msgid "Menu Item"
msgstr ""

#: ../customizer/sections/color-scheme.php:93
msgid "Menu Item on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:104
msgid "Submenu Menu Item"
msgstr ""

#: ../customizer/sections/color-scheme.php:115
msgid "Submenu Menu Item on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:126
msgid "Sub-Menu Border"
msgstr ""

#: ../customizer/sections/color-scheme.php:137
msgid "Sub-Menu Item Background"
msgstr ""

#: ../customizer/sections/color-scheme.php:148
msgid "Sub-Menu Item Background on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:159
msgid "Sub-Menu Item Border Bottom"
msgstr ""

#: ../customizer/sections/color-scheme.php:168
msgid "Header/Footer Contacts"
msgstr ""

#: ../customizer/sections/color-scheme.php:178
msgid "Contact Info"
msgstr ""

#: ../customizer/sections/color-scheme.php:189
msgid "Contact Info Link"
msgstr ""

#: ../customizer/sections/color-scheme.php:200
msgid "Contact Info Link on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:211
msgid "Footer Contacts Block Background"
msgstr ""

#: ../customizer/sections/color-scheme.php:222 ../hermes-admin/hermes-theme-
#: options.php:93
msgid "Footer Contact Info"
msgstr ""

#: ../customizer/sections/color-scheme.php:233
msgid "Footer Contact Info Link"
msgstr ""

#: ../customizer/sections/color-scheme.php:244
msgid "Footer Contact Info Link on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:253 ../customizer/sections/typography.
#: php:402
msgid "Main Sidebar"
msgstr ""

#: ../customizer/sections/color-scheme.php:263
msgid "Sidebar Text"
msgstr ""

#: ../customizer/sections/color-scheme.php:274 ../customizer/sections/color-
#: scheme.php:326 ../hermes-admin/widgets/child-pages.php:119 ../hermes-
#: admin/widgets/recent-comments.php:93 ../hermes-admin/widgets/recent-posts.php:
#: 99 ../hermes-admin/widgets/testimonials.php:123
msgid "Widget Title"
msgstr ""

#: ../customizer/sections/color-scheme.php:285 ../customizer/sections/color-
#: scheme.php:337
msgid "Link"
msgstr ""

#: ../customizer/sections/color-scheme.php:296 ../customizer/sections/color-
#: scheme.php:348
msgid "Link on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:315 ../customizer/sections/footer.php:17
msgid "Footer Text"
msgstr ""

#: ../customizer/sections/color-scheme.php:359
msgid "Footer Copyright Border Top"
msgstr ""

#: ../customizer/sections/color-scheme.php:368
msgid "Posts and Pages"
msgstr ""

#: ../customizer/sections/color-scheme.php:378
msgid "Post/Page Title"
msgstr ""

#: ../customizer/sections/color-scheme.php:389
msgid "Post Meta"
msgstr ""

#: ../customizer/sections/color-scheme.php:400
msgid "Post Meta Link"
msgstr ""

#: ../customizer/sections/color-scheme.php:411
msgid "Post Meta Link Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:420
msgid "Rooms and Rates"
msgstr ""

#: ../customizer/sections/color-scheme.php:430
msgid ""
"The text color of a Room Page Title on pages using the \"Rooms List\" custom "
"page template."
msgstr ""

#: ../customizer/sections/color-scheme.php:431
msgid "Rooms List Page Title Color"
msgstr ""

#: ../customizer/sections/color-scheme.php:442
msgid "Rooms List Page Title Color on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:453
msgid ""
"The excerpt text color of a Room Page Excerpt on pages using the \"Rooms "
"List\" custom page template."
msgstr ""

#: ../customizer/sections/color-scheme.php:454
msgid "Rooms List Page Excerpt Color"
msgstr ""

#: ../customizer/sections/color-scheme.php:467
msgid ""
"The color of the Room Price set to pages using the \"Room Type\" custom page "
"template."
msgstr ""

#: ../customizer/sections/color-scheme.php:468
msgid "Room Price"
msgstr ""

#: ../customizer/sections/color-scheme.php:479
msgid "Room Specifications Label"
msgstr ""

#: ../customizer/sections/color-scheme.php:490
msgid "Room Specifications Value"
msgstr ""

#: ../customizer/sections/color-scheme.php:499
msgid "Homepage Featured Pages"
msgstr ""

#: ../customizer/sections/color-scheme.php:509 ../hermes-admin/widgets/child-
#: pages.php:165
msgid "Page Title"
msgstr ""

#: ../customizer/sections/color-scheme.php:520
msgid "Page Title on Hover"
msgstr ""

#: ../customizer/sections/color-scheme.php:531
msgid "Page Excerpt"
msgstr ""

#: ../customizer/sections/color-scheme.php:540
msgid "Read More Button"
msgstr ""

#: ../customizer/sections/color-scheme.php:550
msgid "Button Color"
msgstr ""

#: ../customizer/sections/color-scheme.php:561
msgid "Button Color on Hover"
msgstr ""

#: ../customizer/sections/general.php:12 ../customizer/sections/general.php:21
msgid "Logo"
msgstr ""

#: ../customizer/sections/general.php:31
msgid "Retina Ready?"
msgstr ""

#: ../customizer/sections/general.php:40
msgid "Favicon"
msgstr ""

#: ../customizer/sections/general.php:41
msgid ""
"File must be <strong>.png</strong> or <strong>.ico</strong> format. Optimal "
"dimensions: <strong>32px x 32px</strong>."
msgstr ""

#: ../customizer/sections/site-title-tagline.php:27
msgid "Hide Tagline"
msgstr ""

#: ../customizer/sections/typography.php:69
msgid "Body"
msgstr ""

#: ../customizer/sections/typography.php:77 ../customizer/sections/typography.php:
#: 146 ../customizer/sections/typography.php:727 ..
#: /customizer/sections/typography.php:816
msgid "Font Family"
msgstr ""

#: ../customizer/sections/typography.php:88 ../customizer/sections/typography.php:
#: 158 ../customizer/sections/typography.php:252 ..
#: /customizer/sections/typography.php:332 ../customizer/sections/typography.php:
#: 738
msgid "Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:99 ../customizer/sections/typography.php:
#: 169 ../customizer/sections/typography.php:262 ..
#: /customizer/sections/typography.php:342 ../customizer/sections/typography.php:
#: 748 ../customizer/sections/typography.php:827
msgid "Font Weight"
msgstr ""

#: ../customizer/sections/typography.php:111 ../customizer/sections/typography.
#: php:181 ../customizer/sections/typography.php:274 ..
#: /customizer/sections/typography.php:354 ../customizer/sections/typography.php:
#: 760 ../customizer/sections/typography.php:839
msgid "Font Style"
msgstr ""

#: ../customizer/sections/typography.php:123 ../customizer/sections/typography.
#: php:217 ../customizer/sections/typography.php:308 ..
#: /customizer/sections/typography.php:388 ../customizer/sections/typography.php:
#: 795 ../customizer/sections/typography.php:874
msgid "Line Height (in em)"
msgstr ""

#: ../customizer/sections/typography.php:137 ../functions.php:81
msgid "Main Menu"
msgstr ""

#: ../customizer/sections/typography.php:138
msgid "Styling Options for the Main Menu in the header of the website."
msgstr ""

#: ../customizer/sections/typography.php:193 ../customizer/sections/typography.
#: php:286 ../customizer/sections/typography.php:366 ..
#: /customizer/sections/typography.php:772 ../customizer/sections/typography.php:
#: 851
msgid "Text Transform"
msgstr ""

#: ../customizer/sections/typography.php:205 ../customizer/sections/typography.
#: php:297 ../customizer/sections/typography.php:377 ..
#: /customizer/sections/typography.php:783 ../customizer/sections/typography.php:
#: 862
msgid "Letter Spacing (in px)"
msgstr ""

#: ../customizer/sections/typography.php:231
msgid "Header/Footer Contact Information"
msgstr ""

#: ../customizer/sections/typography.php:232
msgid ""
"Styling Options for the Contact Information Block in the Header and Footer "
"of the website."
msgstr ""

#: ../customizer/sections/typography.php:240 ../customizer/sections/typography.
#: php:320
msgid "Contacts Font Family"
msgstr ""

#: ../customizer/sections/typography.php:241
msgid "Options for the Contact Info in the Header."
msgstr ""

#: ../customizer/sections/typography.php:321
msgid "Options for the Contact Info in the Footer."
msgstr ""

#: ../customizer/sections/typography.php:403
msgid "Styling Options for the Main Sidebar."
msgstr ""

#: ../customizer/sections/typography.php:412
msgid "Sidebar Text Font Family"
msgstr ""

#: ../customizer/sections/typography.php:423
msgid "Sidebar Text Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:433
msgid "Sidebar Text Font Weight"
msgstr ""

#: ../customizer/sections/typography.php:445
msgid "Sidebar Text Font Style"
msgstr ""

#: ../customizer/sections/typography.php:457
msgid "Sidebar Text Text Transform"
msgstr ""

#: ../customizer/sections/typography.php:468
msgid "Sidebar Text Letter Spacing (in px)"
msgstr ""

#: ../customizer/sections/typography.php:479
msgid "Sidebar Text Line Height (in em)"
msgstr ""

#: ../customizer/sections/typography.php:491 ../customizer/sections/typography.
#: php:638 ../customizer/sections/typography.php:957
msgid "Widget Title Font Family"
msgstr ""

#: ../customizer/sections/typography.php:502 ../customizer/sections/typography.
#: php:649 ../customizer/sections/typography.php:968
msgid "Widget Title Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:512 ../customizer/sections/typography.
#: php:659 ../customizer/sections/typography.php:978
msgid "Widget Title Font Weight"
msgstr ""

#: ../customizer/sections/typography.php:524 ../customizer/sections/typography.
#: php:671 ../customizer/sections/typography.php:990
msgid "Widget Title Font Style"
msgstr ""

#: ../customizer/sections/typography.php:536 ../customizer/sections/typography.
#: php:683 ../customizer/sections/typography.php:1002
msgid "Widget Title Text Transform"
msgstr ""

#: ../customizer/sections/typography.php:547 ../customizer/sections/typography.
#: php:694 ../customizer/sections/typography.php:1013
msgid "Widget Title Letter Spacing (in px)"
msgstr ""

#: ../customizer/sections/typography.php:558 ../customizer/sections/typography.
#: php:705 ../customizer/sections/typography.php:1024
msgid "Widget Title Line Height (in em)"
msgstr ""

#: ../customizer/sections/typography.php:580 ../customizer/sections/typography.
#: php:1036
msgid "Widget Text Font Family"
msgstr ""

#: ../customizer/sections/typography.php:591 ../customizer/sections/typography.
#: php:1047
msgid "Widget Text Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:602 ../customizer/sections/typography.
#: php:1057
msgid "Widget Text Font Weight"
msgstr ""

#: ../customizer/sections/typography.php:614 ../customizer/sections/typography.
#: php:1069
msgid "Widget Text Font Style"
msgstr ""

#: ../customizer/sections/typography.php:626 ../customizer/sections/typography.
#: php:1103
msgid "Widget Text Line Height (in em)"
msgstr ""

#: ../customizer/sections/typography.php:719
msgid "Single Post/Page Title"
msgstr ""

#: ../customizer/sections/typography.php:808
msgid "Single Post/Page Headings"
msgstr ""

#: ../customizer/sections/typography.php:885
msgid "H1: Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:895
msgid "H2: Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:905
msgid "H3: Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:915
msgid "H4: Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:925
msgid "H5: Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:935
msgid "H6: Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:947
msgid "Homepage: Welcome Widget"
msgstr ""

#: ../customizer/sections/typography.php:948
msgid ""
"These options will be applied only to a Text Widget added to the "
"<strong>Homepage: Welcome</strong> sidebar."
msgstr ""

#: ../customizer/sections/typography.php:1081
msgid "Widget Text Text Transform"
msgstr ""

#: ../customizer/sections/typography.php:1092
msgid "Widget Text Letter Spacing (in px)"
msgstr ""

#: ../customizer/sections/typography.php:1116
msgid "Homepage: Featured Pages"
msgstr ""

#: ../customizer/sections/typography.php:1117
msgid ""
"These options will be applied only to the <strong>Featured Pages</strong> on "
"the <strong>Homepage</strong>."
msgstr ""

#: ../customizer/sections/typography.php:1126 ../customizer/sections/typography.
#: php:1387
msgid "Page Title Font Family"
msgstr ""

#: ../customizer/sections/typography.php:1137 ../customizer/sections/typography.
#: php:1398
msgid "Page Title Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:1147 ../customizer/sections/typography.
#: php:1408
msgid "Page Title Font Weight"
msgstr ""

#: ../customizer/sections/typography.php:1159 ../customizer/sections/typography.
#: php:1420
msgid "Page Title Font Style"
msgstr ""

#: ../customizer/sections/typography.php:1171 ../customizer/sections/typography.
#: php:1432
msgid "Page Title Text Transform"
msgstr ""

#: ../customizer/sections/typography.php:1182 ../customizer/sections/typography.
#: php:1443
msgid "Page Title Letter Spacing (in px)"
msgstr ""

#: ../customizer/sections/typography.php:1193 ../customizer/sections/typography.
#: php:1454
msgid "Page Title Line Height (in em)"
msgstr ""

#: ../customizer/sections/typography.php:1205 ../customizer/sections/typography.
#: php:1466
msgid "Page Excerpt Font Family"
msgstr ""

#: ../customizer/sections/typography.php:1216 ../customizer/sections/typography.
#: php:1477
msgid "Page Excerpt Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:1217
msgid "Font size when 3 pages are displayed."
msgstr ""

#: ../customizer/sections/typography.php:1227 ../customizer/sections/typography.
#: php:1487
msgid "Page Excerpt Font Weight"
msgstr ""

#: ../customizer/sections/typography.php:1239 ../customizer/sections/typography.
#: php:1499
msgid "Page Excerpt Font Style"
msgstr ""

#: ../customizer/sections/typography.php:1251 ../customizer/sections/typography.
#: php:1511
msgid "Page Excerpt Text Transform"
msgstr ""

#: ../customizer/sections/typography.php:1262 ../customizer/sections/typography.
#: php:1522
msgid "Page Excerpt Letter Spacing (in px)"
msgstr ""

#: ../customizer/sections/typography.php:1273 ../customizer/sections/typography.
#: php:1533
msgid "Page Excerpt Line Height (in em)"
msgstr ""

#: ../customizer/sections/typography.php:1286
msgid "Continue Reading Link"
msgstr ""

#: ../customizer/sections/typography.php:1287
msgid ""
"These options will be applied only to the \"<strong>Continue "
"Reading</strong>\" links on homepage and archive pages."
msgstr ""

#: ../customizer/sections/typography.php:1296
msgid "Button Font Family"
msgstr ""

#: ../customizer/sections/typography.php:1307
msgid "Button Font Size (in px)"
msgstr ""

#: ../customizer/sections/typography.php:1317
msgid "Button Font Weight"
msgstr ""

#: ../customizer/sections/typography.php:1329
msgid "Button Font Style"
msgstr ""

#: ../customizer/sections/typography.php:1341
msgid "Button Text Transform"
msgstr ""

#: ../customizer/sections/typography.php:1352
msgid "Button Letter Spacing (in px)"
msgstr ""

#: ../customizer/sections/typography.php:1363
msgid "Button Line Height (in em)"
msgstr ""

#: ../customizer/sections/typography.php:1377
msgid "Rooms & Rates"
msgstr ""

#: ../customizer/sections/typography.php:1378
msgid ""
"These options will be applied only on pages that are using the \"Rooms List\" "
"custom page template."
msgstr ""

#: ../featured-pages.php:38 ../hermes-admin/widgets/child-pages.php:77 ../loop-
#: attractions-all.php:28 ../loop-rooms.php:32 ../loop.php:11
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../featured-pages.php:43 ../loop-index.php:16 ../loop.php:14
msgid "Continue reading"
msgstr ""

#: ../footer.php:53
msgid "Designed by"
msgstr ""

#: ../form-booking.php:14
msgid "Arrival"
msgstr ""

#: ../form-booking.php:19
msgid "Departure"
msgstr ""

#: ../form-booking.php:25
msgid "CHECK AVAILABILITY"
msgstr ""

#: ../functions.php:82
msgid "Secondary Menu"
msgstr ""

#: ../functions.php:210 ../hermes-admin/widgets/recent-posts.php:54 ../hermes-
#: admin/widgets/recent-posts.php:57 ../loop-index.php:13 ../loop-index.php:14 ..
#: /loop.php:12
#, php-format
msgid "%s"
msgstr ""

#: ../functions.php:212
#, php-format
msgid "%s at %s"
msgstr ""

#: ../functions.php:212
msgid "Edit"
msgstr ""

#: ../functions.php:215
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:235
msgid "Pingback:"
msgstr ""

#: ../functions.php:235
msgid "(Edit)"
msgstr ""

#: ../functions.php:269
#, php-format
msgid "Page %s"
msgstr ""

#: ../header.php:98
msgid "Click for Menu"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:339
msgid "Install Required Plugins"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:340
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:342
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:344
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:345
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: ../hermes-admin/components/class-tgm-plugin-activation.php:347
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: ../hermes-admin/components/class-tgm-plugin-activation.php:353
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: ../hermes-admin/components/class-tgm-plugin-activation.php:359
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: ../hermes-admin/components/class-tgm-plugin-activation.php:365
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: ../hermes-admin/components/class-tgm-plugin-activation.php:371
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: ../hermes-admin/components/class-tgm-plugin-activation.php:377
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:382
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:387
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:392
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:398
msgid "Return to the Dashboard"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:399 ../hermes-
#: admin/components/class-tgm-plugin-activation.php:3304
msgid "Plugin activated successfully."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:400 ../hermes-
#: admin/components/class-tgm-plugin-activation.php:3097
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:402
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:404
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:406
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:407
msgid "Dismiss this notice"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:408
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:409
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:615
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:616
msgid "Update Required"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:731
msgid "Set the parent_slug config variable instead."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:1038
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:1038 ../hermes-
#: admin/components/class-tgm-plugin-activation.php:1048
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:1048
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:1237 ../hermes-
#: admin/components/class-tgm-plugin-activation.php:3093
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2106
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2415
msgid "Required"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2418
msgid "Recommended"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2434
msgid "WordPress Repository"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2437
msgid "External Source"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2440
msgid "Pre-Packaged"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2457
msgid "Not Installed"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2461
msgid "Installed But Not Activated"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2463
msgid "Active"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2469
msgid "Required Update not Available"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2472
msgid "Requires Update"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2475
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2484
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2530
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2534
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2538
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2542
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2624
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2632
msgid "Installed version:"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2640
msgid "Minimum required version:"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2652
msgid "Available version:"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2675
msgid "No plugins to install, update or activate."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2689
msgid "Plugin"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2690
msgid "Source"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2691
msgid "Type"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2695
msgid "Version"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2696
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2745
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2750
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: ../hermes-admin/components/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2828
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2861
msgid "Install"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2867
msgid "Update"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2870
msgid "Activate"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2901
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2903
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2944
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:2946
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3053
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3079
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3303
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:3643
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:3646
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:3648
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3652
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:3654
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3655
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:3657
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3660
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:3662
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3663
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: ../hermes-admin/components/class-tgm-plugin-activation.php:3665
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3670
msgid "Show Details"
msgstr ""

#: ../hermes-admin/components/class-tgm-plugin-activation.php:3670
msgid "Hide Details"
msgstr ""

#: ../hermes-admin/components/hermes-ocdi.php:82
msgid "Demo Import"
msgstr ""

#: ../hermes-admin/components/hermes-ocdi.php:83
msgid "Import Demo Content"
msgstr ""

#: ../hermes-admin/custom-post-types.php:19
msgctxt "post type general name"
msgid "Testimonials"
msgstr ""

#: ../hermes-admin/custom-post-types.php:20
msgctxt "post type singular name"
msgid "Testimonial"
msgstr ""

#: ../hermes-admin/custom-post-types.php:21
msgctxt "slideshow item"
msgid "Add a New Testimonial"
msgstr ""

#: ../hermes-admin/custom-post-types.php:22
msgid "Add New Testimonial"
msgstr ""

#: ../hermes-admin/custom-post-types.php:23
msgid "Edit Testimonial"
msgstr ""

#: ../hermes-admin/custom-post-types.php:24
msgid "New Testimonial"
msgstr ""

#: ../hermes-admin/custom-post-types.php:25
msgid "View Testimonial"
msgstr ""

#: ../hermes-admin/custom-post-types.php:26
msgid "Search Testimonials"
msgstr ""

#: ../hermes-admin/custom-post-types.php:27
msgid "Nothing found"
msgstr ""

#: ../hermes-admin/custom-post-types.php:28
msgid "Nothing found in Trash"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:11 ../hermes-admin/hermes-theme-
#: settings.php:409
msgid "General Settings"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:12 ../hermes-admin/hermes-theme-
#: settings.php:410
msgid "Homepage Settings"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:13 ../hermes-admin/hermes-theme-
#: settings.php:412
msgid "Miscellaneous"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:15 ../hermes-admin/hermes-theme-
#: settings.php:414
msgid "Debug Information"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:48
msgid "Load custom.css file"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:49
msgid ""
"Check this box if you want to load the custom.css file in the header of the "
"theme."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:57
msgid "Display Footer Widget Columns"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:58
msgid "Check if you want to display the 4 footer widget columns (sidebars)."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:66
msgid "Display Comments for Pages"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:67
msgid ""
"Check this box if you want to display comments and submit comment form "
"inside pages."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:75
msgid "Display Comments for Posts"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:76
msgid ""
"Check this box if you want to display comments and submit comment form "
"inside posts."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:84
msgid "Header Contact Info"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:85
msgid "Check if you want to display additional contact information in the header."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:94
msgid "Check if you want to display additional contact information in the footer."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:102
msgid "Your Telephone"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:103
msgid "Set your telephone number."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:105
msgid "1-800-123-4567"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:111
msgid "Your Address"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:112
msgid "Set your full address."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:114
msgid "34, Chestnut Road, London"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:120
msgid "Your E-mail"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:121
msgid "Set your e-mail address."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:130
msgid "URL to Page with Map"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:131
msgid ""
"Set the URL (absolute path) to a static page containing your map with "
"directions. <br />This can also be the path to an image file."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:140
msgid "Text Before Telephone"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:141
msgid "Line #1: what text should appear before the telephone number?"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:143
msgid "Make a reservation by phone:"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:149
msgid "Map Link Text"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:150
msgid "Line #2: what text should appear for map link?"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:152
msgid "View on Map"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:158
msgid "Text Before E-mail"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:159
msgid "Line #3: what text should appear before the e-mail address?"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:161
msgid "Make a reservation by e-mail:"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:179
msgid "Booking Page"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:180
msgid ""
"Select a static page that uses the custom <strong>\"Booking Form\"</strong> "
"page template. <br>This is the page to which the small booking form will "
"lead to."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:189
msgid "Slideshow Page"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:190
msgid ""
"Select a static page that contains the images to be used for the homepage "
"slideshow. <br>These images will be shown in the slideshow on the Homepage "
"and Archive Pages."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:199
msgid "Number of Photos to Display"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:200
msgid "How many photos to display in the slideshow."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:209
msgid "Enable Slideshow Autoplay"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:210
msgid "Check this box if you want to enable autoplay for the homepage slideshow."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:218
msgid "Slideshow Autoplay Speed"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:219
msgid "In miliseconds. 1 second = 1000 miliseconds."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:237
msgid "Display Featured Pages"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:238
msgid ""
"Check this box if you want to display 3 Featured Pages on Homepage, at the "
"top of the page."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:246
msgid "Featured Page #1"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:247 ../hermes-admin/hermes-theme-
#: options.php:257 ../hermes-admin/hermes-theme-options.php:267
msgid "Select a static page to appear in the Featured Pages block."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:256
msgid "Featured Page #2"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:266
msgid "Featured Page #3"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:276
msgid "Custom Code Before &lt;/head&gt;"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:277
msgid ""
"Here you can add HTML/JS code that will be added right before &lt;/head&gt;. "
"<br />For example here you can add the tracking code provided by Google "
"Analytics."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:286
msgid "Custom Code Before &lt;/body&gt;"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:287
msgid "Here you can add HTML/JS code that will be added right before &lt;/body&gt;."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:296
msgid "Credit HermesThemes in Footer"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:297
msgid ""
"Leave this box checked if you want to keep \"Designed by HermesThemes\" in the "
"footer. Keeping this box checked will make us very happy."
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:305
msgid "Debugging information"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:318
msgid "Hermes Theme Options - Contextual Help"
msgstr ""

#: ../hermes-admin/hermes-theme-options.php:319
msgid ""
"If you are experiencing problems with our theme, please consult our <a "
"href=\"http://www.hermesthemes.com/support/\">Support Section</a>."
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:40
msgid "Hermes Theme Options"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:48
msgid "Hermes Theme Documentation"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:167 ../hermes-admin/hermes-theme-
#: settings.php:167
msgid "HermesThemes"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:170 ../hermes-admin/hermes-theme-
#: settings.php:170
msgid "Theme Options"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:174 ../hermes-admin/hermes-theme-
#: settings.php:174
msgid "Documentation"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:264
msgid "--- Please select a page ---"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:398 ../hermes-admin/hermes-theme-
#: settings.php:538
msgid "Changelog"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:399 ../hermes-admin/hermes-theme-
#: settings.php:539
msgid "Theme Documentation"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:400 ../hermes-admin/hermes-theme-
#: settings.php:540
msgid "Theme Support"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:411
msgid "Rooms Settings"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:413
msgid "Banners"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:475
msgid "Save Changes"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:610
msgid "Expecting a Numeric value! Please fix."
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:623
msgid "Expecting comma separated numeric values"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:633
msgid "Expecting comma separated numeric values! Please fix."
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:658
msgid "Invalid email! Please re-enter!"
msgstr ""

#: ../hermes-admin/hermes-theme-settings.php:670
msgid "Please enter a valid email address."
msgstr ""

#: ../hermes-admin/post-options.php:124
msgid "Slideshow autoplay speed in miliseconds"
msgstr ""

#: ../hermes-admin/post-options.php:141
msgid "Distance to Attraction"
msgstr ""

#: ../hermes-admin/post-options.php:158
msgid "Send form submissions to this email"
msgstr ""

#: ../hermes-admin/post-options.php:160
msgid "If left blank, submissions will be sent to"
msgstr ""

#: ../hermes-admin/post-options.php:195
msgid "Room Rate"
msgstr ""

#: ../hermes-admin/post-options.php:199
msgid "Total Number of Rooms of this Type"
msgstr ""

#: ../hermes-admin/post-options.php:203
msgid "Maximum Occupancy"
msgstr ""

#: ../hermes-admin/post-options.php:207
msgid "Room Size"
msgstr ""

#: ../hermes-admin/post-options.php:228
msgid "Testimonial Author"
msgstr ""

#: ../hermes-admin/post-options.php:232
msgid "Author Location"
msgstr ""

#: ../hermes-admin/post-options.php:237
msgid "Testimonial Date"
msgstr ""

#: ../hermes-admin/post-options.php:242
msgid "Link to Original Source"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:78 ../loop-attractions-all.php:29
msgid "Distance from Hotel"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:125 ../hermes-
#: admin/widgets/testimonials.php:128
msgid "Link Widget Title to Page"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:129
msgid "Parent Page"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:131 ../hermes-
#: admin/widgets/testimonials.php:130
msgid "Choose page"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:148
msgid "How many pages to display"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:154
msgid "Display Page Title"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:158
msgid "Display Page Featured Image"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:161
msgid "Order By"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:163
msgid "Page Order"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:164
msgid "Page ID"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:166
msgid "Published Date"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:167
msgid "Random Order (can decrease performance)"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:171
msgid "Sorting Order"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:173
msgid "Ascending Order (1, 2, 3; a, b, c)"
msgstr ""

#: ../hermes-admin/widgets/child-pages.php:174
msgid "Descending Order (3, 2, 1; c, b, a)"
msgstr ""

#: ../hermes-admin/widgets/recent-comments.php:98
msgid "Number of comments to show"
msgstr ""

#: ../hermes-admin/widgets/recent-comments.php:110
msgid "Show gravatar"
msgstr ""

#: ../hermes-admin/widgets/recent-comments.php:114
msgid "Gravatar size"
msgstr ""

#: ../hermes-admin/widgets/recent-comments.php:119
msgid "Comment excerpt length"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:59
msgid "0 comments"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:59
msgid "1 comment"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:59
#, php-format
msgid "% comments"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:104
msgid "Category of posts"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:124
msgid "Number of posts to display"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:130
msgid "Display date"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:134
msgid "Display post category"
msgstr ""

#: ../hermes-admin/widgets/recent-posts.php:138
msgid "Display number of comments"
msgstr ""

#: ../hermes-admin/widgets/testimonials.php:147
msgid "How many testimonials to display"
msgstr ""

#: ../hermes-admin/widgets/testimonials.php:153
msgid "Display Testimonial Title"
msgstr ""

#: ../hermes-admin/widgets/testimonials.php:157
msgid "Display Featured Image"
msgstr ""

#: ../hermes-admin/widgets/testimonials.php:161
msgid "Display Author Name"
msgstr ""

#: ../hermes-admin/widgets/testimonials.php:165
msgid "Display Author Location"
msgstr ""

#: ../hermes-admin/widgets/testimonials.php:169
msgid "Display Testimonial Date"
msgstr ""

#: ../hermes-admin/widgets/testimonials.php:173
msgid "Display Random Testimonial"
msgstr ""

#: ../index.php:37
msgid "Recent News"
msgstr ""

#. Name of the template
msgid "Attraction"
msgstr ""

#: ../page-templates/attraction.php:54 ../page-templates/attractions.php:53 ..
#: /page-templates/blog.php:31 ../page-templates/fullwidth.php:53 ../page-
#: templates/gallery.php:53 ../page-templates/reversed-sidebar.php:53 ../page-
#: templates/room.php:72 ../page-templates/rooms.php:51 ../page-
#: templates/testimonials.php:31 ../page.php:49 ../single.php:50
msgid "Pages"
msgstr ""

#. Name of the template
msgid "Attractions List"
msgstr ""

#. Name of the template
msgid "Blog Archives"
msgstr ""

#. Name of the template
msgid "Booking form"
msgstr ""

#: ../page-templates/booking.php:40
msgid "Booking Enquiry"
msgstr ""

#: ../page-templates/booking.php:45
msgid "Your name is required"
msgstr ""

#: ../page-templates/booking.php:48
msgid "A valid email is required"
msgstr ""

#: ../page-templates/booking.php:51
msgid "A complete arrival date is required"
msgstr ""

#: ../page-templates/booking.php:54
msgid "A complete departure date is required"
msgstr ""

#: ../page-templates/booking.php:57
msgid "A number of one or more adults is required"
msgstr ""

#: ../page-templates/booking.php:69
msgid "Name:"
msgstr ""

#: ../page-templates/booking.php:70
msgid "Email:"
msgstr ""

#: ../page-templates/booking.php:71
msgid "Telephone:"
msgstr ""

#: ../page-templates/booking.php:72
msgid "Date of arrival:"
msgstr ""

#: ../page-templates/booking.php:73
msgid "Date of departure:"
msgstr ""

#: ../page-templates/booking.php:74
msgid "Adults:"
msgstr ""

#: ../page-templates/booking.php:75
msgid "Children:"
msgstr ""

#: ../page-templates/booking.php:76
msgid "Comments:"
msgstr ""

#: ../page-templates/booking.php:108
msgid "Your booking enquiry has been sent. We will contact you as soon as possible."
msgstr ""

#: ../page-templates/booking.php:115
msgid "Name"
msgstr ""

#: ../page-templates/booking.php:120
msgid "Email"
msgstr ""

#: ../page-templates/booking.php:125
msgid "Telephone"
msgstr ""

#: ../page-templates/booking.php:130
msgid "Date of Arrival"
msgstr ""

#: ../page-templates/booking.php:135
msgid "Date of Departure"
msgstr ""

#: ../page-templates/booking.php:140
msgid "Adults"
msgstr ""

#: ../page-templates/booking.php:145
msgid "Children"
msgstr ""

#: ../page-templates/booking.php:150
msgid "Comments"
msgstr ""

#: ../page-templates/booking.php:155
msgid "Send Request"
msgstr ""

#. Name of the template
msgid "Full Width"
msgstr ""

#. Name of the template
msgid "Gallery"
msgstr ""

#. Name of the template
msgid "Reversed Sidebar"
msgstr ""

#. Name of the template
msgid "Room Type"
msgstr ""

#: ../page-templates/room.php:66
msgid "Rooms of this type"
msgstr ""

#: ../page-templates/room.php:67
msgid "Maximum occupancy"
msgstr ""

#: ../page-templates/room.php:68
msgid "Room size"
msgstr ""

#: ../page-templates/room.php:69
msgid "Breakfast included"
msgstr ""

#: ../page-templates/room.php:69
msgid "Yes"
msgstr ""

#. Name of the template
msgid "Rooms List"
msgstr ""

#. Name of the template
msgid "Testimonials List"
msgstr ""

#: ../pagination.php:13
msgid "&larr; Previous"
msgstr ""

#: ../pagination.php:14
msgid "Next &rarr;"
msgstr ""

#: ../search.php:16
msgid "Search Results for"
msgstr ""

#: ../search.php:25
msgid "Apologies, but the search query did not return any results."
msgstr ""

#: ../single.php:51
msgid "Tags"
msgstr ""

#: ../tribe-events/list/single-event.php:42 ../tribe-events/single-event.php:74
msgid "Date"
msgstr ""

#: ../tribe-events/list/single-event.php:49 ../tribe-events/single-event.php:81
msgid "Location"
msgstr ""

#: ../tribe-events/list/single-event.php:86
msgid "Event Details"
msgstr ""

#: ../tribe-events/single-event.php:36
msgid "Edit event"
msgstr ""

#: ../tribe-events/single-event.php:45
msgid "&laquo; All Events"
msgstr ""

#: ../tribe-events/single-event.php:58 ../tribe-events/single-event.php:137
msgid "Event Navigation"
msgstr ""

#: ../tribe-events/single-event.php:89
msgid "Price"
msgstr ""

#. Name of the theme
msgid "Ambassador"
msgstr ""

#. Theme URI of the theme
msgid "http://www.hermesthemes.com/themes/ambassador/"
msgstr ""

#. Description of the theme
msgid ""
"Ambassador is an exclusive WordPress Theme for Hotels and other related "
"businesses."
msgstr ""

#. Author of the theme
msgid "HermesThemes.com"
msgstr ""

#. Author URI of the theme
msgid "http://www.hermesthemes.com/"
msgstr ""
